.flex_center_center{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_center_start{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.flex_start_start{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
.flex_center_bettween{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.flex_wrap{
	flex-wrap: wrap;
}
.flex_col{
	flex-direction: column;
}
.margin_t20{
	margin-top: 20px;
}
.market_box{
	padding-top: 80px;
}
/* banner */
.banner_box{
	width: 100%;
	background: url(../images/smart/smart_banner.png) no-repeat center top;
	background-size: auto 500px;
	height: 500px;
}
.banner_box_con{
	text-align: center;
	padding: 201px 20px 0;
}
.banner_box_img{
	max-width: calc(100% - 40px);
	height: auto;
}
.banner_box_text{
	margin-top: 28px;
	font-size: 30px;
	font-family: PingFang SC;
	color: #FFFFFF;
}
/* 切换 */
.tabbar{
	max-width: 1320px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	background-color: #FFFFFF;
	margin-top: 124px;
	box-shadow: 0px 1px 9px rgba(0,0,0,0.2);
}
.tabbar_phone{
	display: none;
}
.tabbar_item{
	width: 34%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	cursor: pointer;
}
.tabbar_two{
	border-left: 1px solid #D4DFEB;
	border-right: 1px solid #D4DFEB;
}
.tabbar_item_box{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	padding-left: 37px;
	padding-top: 29px;
	padding-bottom: 35px;
}
.tabbar_right{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
	padding-left: 26px;
}
.tabbar_title{
	color: #00A564;
	font-size: 18px;
	font-family: Microsoft YaHei;
	line-height: 46px;
	font-weight: bold;
}
.tabbar_stit{
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	font-family: PingFang SC;
}
.public_item1_b{
	margin-bottom: 18px;
}
.supervise_flex{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.item_menu{
	margin-bottom: 25px;
}
@media screen and (min-width:1293px) and (max-width:1360px){
	.tabbar,.architecture_img,.framework_box,.public_desc,
	.public_menu,.supervise_menu,.arrowikng{
		max-width: 1140px;
	}
	
}
@media screen and (min-width: 1119px) and (max-width: 1293px){
	.tabbar,.architecture_img,.framework_box,.public_desc,
	.public_menu,.supervise_menu,.arrowikng,.super_imng,
	.arrowikng{
		width: 950px;
	}
	.supervise_menu1{
		width: 14% !important;
	}
	
}
@media screen and (min-width: 768px) and (max-width: 1119px){
	/* .market_box{
		padding-top: 120px;
	} */
	.banner_box_img{
		max-width: calc(100% - 80px);
	}
	.tabbar{
		max-width: 807px;
		margin-top: 160px !important;
	}
	.tabbar_item_box{
		padding-left: 20px;
	}
	.tabbar_right{
		padding-left: 12px;
	}
	.architecture_img,.framework_box,.public_desc,
	.company_menu,.supervise_menu,.super_imng,
	.supervise_title,.supervise_stit,.public_menu{
		max-width: 620px;
		margin: 0 auto;
	}
	
	
}
@media screen and (min-width: 1102px) and (max-width:1111px) {
	.arrow_con img{
		margin: 0 35px;
	}
}
@media screen and (min-width: 1033px) and (max-width:1102px) {
	.arrow_con img{
		margin: 0 31px;
	}
}
@media screen and (min-width: 930px) and (max-width:1033px) {
	.arrow_con img{
		margin: 0 26px;
	}
}
@media screen and (min-width: 806px) and (max-width:930px) {
	.arrow_con img{
		margin: 0 20px;
	}
}
@media screen and (max-width: 768px){
	.arrowikng{
		display: none;
	}
	/* .supervise_flex{
		max-width: 51%;
	} */
	.supervise_flex{
		display: flex;
		align-items: center;
		justify-content: flex-start;
		flex-direction: column;
	}
	/* .market_box{
		padding-top: 200px;
	} */
	.banner_box_text{
		margin-top: 16px !important;
		font-size: 16px !important;
	}
	.tabbar,.architecture_img,.framework_box,.public_desc,
	.public_menu,.company_menu,.supervise_title,
	.supervise_menu,.arrowikng,.super_imng{
		max-width: 625px;
	}
	.architecture{
		padding-left: 2px;
		padding-right: 2px;
		padding-bottom: 60px;
	}
	.tabbar{
		justify-content: space-between !important;
		margin-top: 160px !important;
		flex-direction: row !important;
	}
	.tabbar_stit{
		display: none;
	}
	.tabbar_title{
		font-size: 14px;
	}
	.tabbar_right{
		padding-left: 0;
	}
	.tabbar_item_box{
		padding-top: 12px;
		padding-bottom: 1px;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		padding-left: 0 !important;
		padding-bottom: 1px !important;
		padding-top: 10px !important;
	}
	.tabbar_item{
		width: 34% !important;
		align-items: center !important;
		justify-content: center !important;
	}
	.tabbar_two{
		border-top: none;
	}
	.tabbar_item_box{
		padding-left: 8px;
		padding-top: 16px;
		padding-bottom: 24px;
	}
	.tabbar_right {
		padding-left: 6px;
	}
	
	.tabbar_phone{
		width: 100%;
		margin-top: 144px !important;
		display: inline-block;
		background-color: #FFFFFF;
		margin-top: 160px;
		box-shadow: 0px 1px 9px rgba(0,0,0,0.2);
		padding: 20px;
		position: relative;
	}
	.tab_phone_box{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.tab_phone_img{
		width: 40px;
		height: auto;
	}
	.tab_phone_img img{
		width: 100%;
	}
	.tab_tag {
		background-color: #fff;
	}
	.tab_phone_menu{
		position: absolute;
		top: 81px;
		width: 100%;
		left: 0;		
		box-shadow: 1px 3px 9px rgba(0,0,0,0.2);
		z-index: 1;
		height: 0;
		overflow: hidden;
		transition: all 1s linear;
	}
	.tab_phone_menu_act{
		height: 300px;
	}
	.tab_phone_item{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		background-color: #fff;
		padding: 20px 0;
		padding-left: 20px;
	}
	.tab_phone_tit{
		padding-left: 15px;
		font-size: 18px;
		font-family: PingFang SC;
		font-weight: bold;
		/* color: #00A564; */
		line-height: 46px;
		padding-right: 10px;
	}
	.tab_phone_stit{
		font-size: 14px;
		font-family: PingFang SC;
		font-weight: bold;
		color: #333333;
		line-height: 46px;
	}
	.tab_phone_item2{
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
	.tab_phone_con{
		font-size: 18px;
		font-family: PingFang SC;
		font-weight: bold;
		color: #00A564;
		line-height: 46px;
		}
	
	
	
	

}
.tabbar_item {
 
  position: relative;
}
.tabbar_line{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 5px;
	background-color: #00A564;
	 transition: width 1s ease;
}
./* tabbar .tabbar_item:hover .tabbar_line {
  width: 100%;
} */
.tabbar_item.active{
	border-bottom: 5px solid #00A564;
}
#audit{
	display: none;
}
#food{
	display: none;
}
.tabbar_active_green{
	border-bottom:3px solid #00A564 !important;
	
}

/* 智慧市场 */

.flex_center_center{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.flex_center_start{
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}
	.flex_start_start{
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.flex_center_bettween{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.flex_wrap{
		flex-wrap: wrap;
	}
	.flex_col{
		flex-direction: column;
	}
	.margin_t20{
		margin-top: 20px;
	}
	/* .market_box{
		padding-top: 80px;
	} */
	/* banner */
	
	
	.banner_box_img{
		max-width: calc(100% - 40px);
		height: auto;
	}
	.banner_box_text{
		margin-top: 28px;
		font-size: 30px;
		font-family: PingFang SC;
		color: #FFFFFF;
	}
	
	/* 平台架构 */
	.architecture{
		margin-top: 218px;
		background-color: #fff;
		padding-bottom: 99px;
	}
	.architecture_title{
		text-align: center;
		color: #212931;
		font-weight: 800;
		font-size: 36px;
		font-family: PingFang SC;
		line-height: 46px;
	}
	.architecture_img{
		max-width: 1190px;
		margin: 0 auto;
		height: auto;
		padding-top: 39px;
	}
	.architecture_img img{
		max-width: 100%;
		height: auto;
	}
	/* 产品框架 */
	.framework{
		background-color: #F7F9FC;
		width: 100%;
		padding: 66px 0;
	}
	.framework_box{
		max-width: 1320px;
		margin: 0 auto;
	}
	.framework_left img{
		max-width: 100%;
		height: auto;
	}
	.framework_right{
		margin-left: 128px;
	}
	.framework_right_title{
		padding-bottom: 35px;
		color: #212931;
		font-size: 36px;
		font-family: PingFang SC;
		font-weight: 800;
		line-height: 46px;
	}
	.framework .item_menu_text{
		flex: 1;
		font-size: 20px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #32373C;
		line-height: 46px;
		margin-top: -11px;
		padding-left: 9px;
	}
	.framework .framework_menu_left{
		margin-right: 50px;
	}
	.framework .framework_menu_left,.framework_menu_right{
		flex-direction: column;
	}
	.framework_right{
		width: 50%;
	}
	.framework_right .item_menu{
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}
	.famework_flex1_line:nth-child(2n){
		margin-right: 0;
	}
	.famework_flex1{
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	.famework_flex1_line{
		width: 47%;
		margin-right: 30px;
	}
	/* 公众端 */
	.public{
		width: 100%;
		background-color: #fff;
		text-align: center;
		padding: 98px 0;
	}
	.public_title{
		font-size: 36px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #32373C;
		line-height: 46px;
	}
	.public_stit{
		font-size: 22px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #32373C;
		padding-top: 24px;
	}
	.phone_state{
		display: none;
	}
	.pc_state{
		display: block;
	}
	.public_desc{
		max-width: 1320px;
		font-size: 16px;
		font-family: PingFang SC;
		font-weight: 500;
		color: #50585E;
		line-height: 30px;
		text-align: left;
		padding: 42px 0;
		margin: 0 auto;
	}
	.public_menu{
		max-width: 1320px;
		margin: 0 auto;
	}
	.public_menu1{
		width: 26%;
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
		flex-direction: column;
	}
	.public_menu2{
		width: 21%;
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
		flex-direction: column;
	}
	.public_titles{
		font-size: 20px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #32373C;
		line-height: 46px;
		padding-left: 9px;
	}
	.public_stit1{
		font-size: 16px;
		font-family: PingFang SC;
		color: #32373C;
		line-height: 30px;
		padding-left: 9px;
	}
	.public_img{
		margin-left: 18px;
		margin-top: 11px;
	}
	.icon4{
		margin-top: 40px;
	}
	/* 企业端 */
	.company{
		width: 100%;
		background-color: #F7F9FC;
		padding: 97px;
		text-align: center;
	}
	.company_title{
		font-size: 36px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #32373C;
		line-height: 46px;
	}
	.supervise_menu1{
		width: 11%;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	/* .supervise_menu1 img{
		margin-left: 20%;
	} */
	.company_stit{
		font-size: 22px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #32373C;
		padding-top: 24px;
		padding-bottom: 43px;
	}
	.company_menu{
		max-width: 1320px;
		margin: 0 auto;
		align-items: flex-start !important;
	}
	.company_menu_item{
		background: #FFFFFF;
		border: 1px solid #BCECE0;
		padding: 14px;
		 width: 24%;
		 min-height: 279px;
	}
	.company_bg{
		background: #F2FBFC;
		text-align: center;
		padding: 20px;
		height: 252px;
	}
	.company_bg img{
		margin-bottom: 15px;
	}
	.company_tit{
		font-size: 16px;
		font-family: PingFang SC;
		font-weight: 500;
		color: #444444;
		line-height: 30px;
	}
	/* 监管段 */
	.supervise{
		background-color: #fff;
		padding: 97px 0;
		text-align: center;
	}
	.supervise_title{
		font-size: 36px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #32373C;
		line-height: 46px;
	}
	.supervise_stit{
		font-size: 22px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #32373C;
		padding-top: 24px;
		padding-bottom: 62px;
	}
	.supervise_menu{
		max-width: 1320px;
		margin: 0 auto;
		align-items: flex-start !important;
	}
	
	.green_tit{
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: bold;
		color: #00A564;
		line-height: 18px;
		padding: 20px 0;
	}
	.super_con{
		font-size: 14px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #444444;
		line-height: 24px;
		text-align: left;
	}
	
	.arrowikng{
		padding: 60px 0;
		max-width: 1320px;
		margin: 0 auto;
	}
	.arrow_img{
		width: 100%;
		background: url(../images/smart/arrow.png) no-repeat center top;
		background-size: auto 57px;
		height: 57px;
	}
	.arrow_con{
		display: flex;
		align-items: center;
		justify-content: flex-start;
		padding-top: 7px;
	}
	.arrow_con .num{
		font-size: 16px;
		font-family: Impact;
		font-weight: 400;
		color: #00A564;
		line-height: 42px;
		width: 46px;
		height: 46px;
		background: #E4F5EE;
		border: 1px solid #00BD8A;
		border-radius: 50%
	}
	.arrow_con img{
		margin: 0 43px;
	}
	.super_imng{
		max-width: 1320px;
		margin: 0 auto;
	}
	
	@media screen and (min-width:1293px) and (max-width:1360px){
		.tabbar,.architecture_img,.framework_box,.public_desc,
		.public_menu,.supervise_menu,.arrowikng{
			max-width: 1140px;
		}
		.public_menu{
			flex-wrap: wrap;
			justify-content: flex-start !important;
			align-items: flex-start !important;
		}
		.public_menu1{
			margin-bottom: 36px;
			width: 30%;
		}
		.framework_right .item_menu{
			display: flex;
			align-items: flex-start;
			justify-content: flex-start;
		}
		.framework_right .item_menu_text{
			font-size: 18px;
		}
		.framework .framework_menu_left{
			margin-right:12px;
		}
		.framework_left img{
			max-width: 94%;
		}
		.framework_right {
			margin-left: 21px;
		}
		.framework_right_title,.architecture_title,.public_title{
			font-size: 34px;
		}
		.arrow_con img{
			margin: 0 31px;
		}
		.arrow_img{
			width: 100%;
			background: url(../images/smart/arrow.png) no-repeat center center;
			background-size: contain;
			height: 56px
		}
	}
	@media screen and (min-width: 1119px) and (max-width: 1293px){
		.tabbar,.architecture_img,.framework_box,.public_desc,
		.public_menu,.supervise_menu,.arrowikng,.super_imng,
		.arrowikng{
			width: 950px;
		}
		.public_menu{
			justify-content: flex-start !important;
			flex-wrap: wrap;
		}
		.arrow_con img {
		    margin: 0 19px;
		}
		.arrow_img{
			width: 100%;
			background: url(../images/smart/arrow.png) no-repeat center center;
			background-size:contain;
			height: 57px;
		}
		.public_menu1{
			width: 32%;
			margin-bottom: 37px;
		}
		.tabbar_right{
			padding-left: 14px;
		}
		.architecture_title,.framework_right_title,.public_title{
			font-size: 33px;
		}
		.framework .item_menu{
			display: flex;
			align-items: flex-start;
			justify-content: flex-start;
			font-size: 17px;
		}
		.framework .framework_menu_left{
			margin-right: 21px;
		}
		.framework_right{
			margin-left: 17px;
		}
		.framework_left{
			width: 44%;
		}
		.famework_flex1_line{
			margin-right: 25px;
		}
	}
	@media screen and (min-width: 768px) and (max-width: 1119px){
		.banner_box_img{
			max-width: calc(100% - 80px);
		}
		.tabbar{
			margin-top: 124px !important;
		}
		.tabbar,
		.architecture_img,.framework_box,.public_desc,
		.company_menu,.supervise_menu,.super_imng,
		.supervise_title,.supervise_stit,.public_menu{
			max-width: 807px;
			margin: 0 auto;
		}
		.architecture_title,.framework_right_title,
		.public_title,.company_title,.supervise_title{
			font-size: 32px;
		}
		.tabbar_item_box{
			padding-left: 11px;
		}
		.tabbar_right{
			padding-left: 8px;
		}
		.framework_box{
			flex-wrap: wrap;
		}
		.framework_right{
			margin-left: 0;
			width: 100%;
			margin-top: 30px;
		}
		.public_menu{
			flex-wrap: wrap;
			justify-content: flex-start !important;
			padding-left: 50px;
		}
		.famework_flex1{
			justify-content: space-around;
		}
		.public_menu1{
			width:60%;
			margin-bottom: 30px;
		}
		.public_menu2{
			width: 38%;
		}
		.public_item2{
			width: 60%;
			margin-bottom: 30px;
		}
		.public_dq{
			width: 38%;
		}
		.company_menu{
			flex-wrap: wrap;
			
		}
		.company_menu_item{
			width: 48%;
			height: auto;
			margin-bottom: 20px;
		}
		.supervise_menu{
			justify-content: center;
		}
		.supervise_menu1{
			margin-right: 20px;
			width: 30%;
			margin-bottom: 30px;
		}
		/* .supervise_menu1 img{
			margin-left: 16%;
		} */
		.margin_r0{
			margin-right: 0;
		}
		.arrow_con{
			padding-left: 10px;
			padding-top: 15px;
		}
		.arrow_img {
		    width: 97%;
		    background: url(../images/smart/arrow.png) no-repeat center center;
		    background-size: contain;
		    height: 57px;
		}
		.arrow_con img {
		    margin: 0 17px;
		}
		.arrow_con .num {
		    font-size: 14px;
		    font-family: Impact;
		    font-weight: 400;
		    color: #00A564;
		    line-height: 31px;
		    width: 30px;
		    height: 30px;
		    background: #E4F5EE;
		    border: 1px solid #00BD8A;
		    border-radius: 50%;
		}
		.super_imng img{
			width: 100%;
		}
		.super_con{
			text-align: left;
		}
		
	}
	@media screen and (min-width: 1102px) and (max-width:1111px) {
		.arrow_con img{
			margin: 0 35px;
		}
	}
	@media screen and (min-width: 1033px) and (max-width:1102px) {
		.arrow_con img{
			margin: 0 31px;
		}
	}
	@media screen and (min-width: 930px) and (max-width:1033px) {
		.arrow_con img{
			margin: 0 26px;
		}
	}
	@media screen and (min-width: 806px) and (max-width:930px) {
		.arrow_con img{
			margin: 0 20px;
		}
	}
	@media screen and (max-width: 768px){
		.supervise_menu1 img{
			margin-left: 0;
		}
		.keyi{
			display: flex;
			align-items: center;
			justify-content: space-between;
		}
		.keyi .public_item1{
			margin-top: 0;
			width: 47%;
		}
		.famework_flex1_line{
			margin-right: 16px;
		}
		.market_box{
			overflow: hidden;
		}
		.tabbar,.architecture_img,.framework_box,.public_desc,
		.public_menu,.company_menu,.supervise_title,
		.supervise_menu,.arrowikng,.super_imng{
			max-width: 100%;
		}
		.architecture_img,.framework_left,.super_imng {
			max-width: 100%;
		}
		.banner_box{
			height: 312px !important;
			background-size: auto 312px !important;
			background-position:-420px -13px;
		}
		.banner_box_con{
			padding-top: 129px;
		}
		.tabbar{
			margin-top: 69px !important;
			justify-content: flex-start;
			flex-direction: column;
		}
		
		.architecture{
			padding-top: 0;
			margin-top: 133px;
		}
		.framework_right_title{
			text-align: center;
			padding-top: 30px;
		}
		.framework_right>.flex_center_center{
			/* flex-direction: column; */
			align-items: flex-start;
		}
		.architecture_title,.framework_right_title,
		.public_title,.company_title,.supervise_title{
			font-size: 22px;
			margin: 0 auto;
			
		}
		.public_title,.framework,.public_menu,.public_stit{
			padding-left: 20px;
			padding-right: 20px;
		}
		.public_stit{
			padding-top: 0;
		}
		.framework,.public{
			padding-top: 60px;
			padding-bottom: 60px;
		}
		.framework_box{
			flex-wrap: wrap;
		}
		.famework_flex1{
			justify-content: center;
		}
		.framework_right{
			margin-left: 0;
			width: 100%;
		}
		.framework .framework_menu_left{
			margin-right: 30px;
			font-size: 16px;
		}
		.framework .item_menu{
			padding-bottom: 20px;
			align-items: flex-start;
			margin-bottom: 0;
		}
		.public_desc,.company_tit,.construct_bot,.focus_dec,.focus_line1_bg,
		.process_desc,.process_menu_dec,.report_item,.report_center_desc{
			line-height: 24px !important;
		}
		.supervise_stit,.company_stit{
			padding-top: 20px;
			padding-bottom: 30px;
		}
		.framework_right_title,.construct_title,.focus_title{
			padding-bottom: 30px !important;
		}
		.architecture_img{
			padding-top: 30px;
		}
		.framework .item_menu_text{
			font-size: 16px;
			margin-top: 0;
			line-height: 30px;
			flex: 1;
		}
		.framework .framework_menu_left, .framework_menu_right{
			width: 47%;
		}
		.item_menu_img {
			width: 40px;
			height: 40px;
		}
		.item_menu_img img{
			width: 100%;
		}
		.public_stit,.company_stit,.supervise_stit,.public_titles{
			font-size: 16px;
		}
		.public_desc {
			font-size: 14px;
			padding: 30px 0;
			padding-left: 20px;
			padding-right: 20px;
		}
		.public_menu{
			flex-wrap: wrap;
			
		}
		.public_menu1{
			width: 100%;
			margin: 0 auto;
			margin-bottom: 20px;
			 display: block;
		}
		.public_item1{
			display: flex;
			margin-left: 0;
			width: 100%;
			justify-content: flex-start;
			align-items: center;
		}
		.public_item2{
			display: flex;
			justify-content: flex-start;
			align-items: center;
			width: 47%;
			margin-bottom: 20px;
		}
		.company_stit{
			padding: 20px 0 30px 0;
		}
		.public_stit1{
			font-size: 14px;
			text-align: left;
		}
		.public_img{
			margin-left: 0;
		}
		.public_menu2{
			width: 100%;
			 display: flex;
			 align-items: center;
			 justify-content: space-between;
			 flex-wrap: wrap;
			 flex-direction: row;
		}
		.public_dq{
			margin-bottom: 0;
		}
		.margin_b0{
			margin-bottom: 0 !important;
		}
		
		.company,.supervise{
			padding: 60px 20px;
		}
		.company_tit{
			font-size: 14px;
		}
		.green_tit{
			text-align: left;
		}
		.company_menu_item{
			height: auto;
			width: 100%;
			margin-bottom: 30px;
		}
		.supervise_menu{
			justify-content: center;
		}
		.supervise_menu1{
			width: 39%;
			/* margin: 0 auto; */
			text-align: center;
			margin-bottom: 30px;
			display: flex;
			align-items: center;
			justify-content: center;
			flex-direction: column;
		}
		
		.super_con{
			text-align: left;
		}
		.arrow_img {
		    width: 100%;
		    background: url(../images/smart/arrow.png) no-repeat center center;
		    background-size: contain;
		    height: 57px;
			overflow-x: scroll;
		}
		.arrow_con{
			padding-top: 16px;
		}
		.arrow_con .num {
		    font-size: 11px;
		    font-family: Impact;
		    font-weight: 400;
		    color: #00A564;
		    line-height: 30px;
		    width: 30px;
		    height: 30px;
		    background: #E4F5EE;
		    border: 1px solid #00BD8A;
		    border-radius: 50%;
			padding: 0 7px;
		}
		.arrow_con img {
			width: 100%;
			margin: 0;
		}
		.super_imng img{
			width: 100%;
		}
		.pc_state{
			display: none !important;
		}
		.phone_state{
			display: inline-block !important;
		}
	}
	/* 审计 */
	.flex_center_center{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.flex_center_start{
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}
	.flex_start_start{
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.flex_center_bettween{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.flex_wrap{
		flex-wrap: wrap;
	}
	.flex_col{
		flex-direction: column;
	}
	.margin_t20{
		margin-top: 20px;
	}
	.market_box{
		padding-top: 80px;
	}
	/* 下面是智慧审计的，写完挪到组件里 */
	.construct_top img{
		max-width: 100%;
	}
	
	.construct{
		max-width:1320px;
		margin:0 auto;
		margin-top:200px;
		text-align:center;
		padding-bottom: 100px;
	}
	.construct_title{
		font-size: 36px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #212931;
		line-height: 46px;
		padding-bottom: 68px;
	}
	.construct_menu{
		align-items: flex-start;
	}
	.construct_item{
		width: 31%;
		margin-right: 46px;
	}
	.construct_item:nth-child(3n){
		margin-right: 0;
	}
	.construct_item_r0{
		margin-right: 0;
	}
	.construct_top{
		background-color: #00A564;
		padding: 30px 14px;
	}
	.construct_top_tit{
		color: #fff;
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		padding-left: 16px;
	}
	.construct_bot span{
		color: #FFAE1B;
	}
	.construct_bot{
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #333333;
		line-height: 30px;
		text-align: left;
		padding-top: 24px;
	}
	/* 审前方案聚焦 */
	.focus{
		width: 100%;
		background: #F7F9FC;
		padding: 100px 0;
	}
	.focus_box{
		max-width:1320px;
		margin:0 auto;
		display: flex;
		align-items: flex-start;
		justify-content: center;
	}
	.focus_title{
		font-size: 36px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #212931;
		line-height: 46px;
		padding-bottom: 32px;
	}
	.focus_dec{
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #333333;
		line-height: 30px;
	}
	.focus_left{
		width: 30%;
		margin-right: 20px;
	}
	.focus_right{
		width: 68%;
	}
	.focus_line1{
		display: flex;
		align-items: center;
		justify-content: flex-start;
		margin-bottom: 10px;
	}
	.focus_line1_img{
		width: 150px;
		background: url(../images/smart/audit4.png) no-repeat center top;
		background-size: auto 150px;
		min-height: 150px;
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		padding: 30px 30px;
		flex-direction: column;
	}
	.focus_line_img{
		width: 150px;
		background: url(../images/smart/audit5.png) no-repeat center top;
		background-size: auto 150px;
		min-height: 150px;
		margin-right: 10px;
	}
	.focus_line2_img{
		width: 150px;
		background: url(../images/smart/audit7.png) no-repeat center top;
		background-size: auto 150px;
		min-height: 150px;
		margin-right: 10px;
	}
	.focus_line3_img{
		width: 150px;
		background: url(../images/smart/audit8.png) no-repeat center top;
		background-size: auto 150px;
		min-height: 150px;
		margin-right: 10px;
	}
	.focus_line4_img{
		width: 150px;
		background: url(../images/smart/audit9.png) no-repeat center top;
		background-size: auto 150px;
		min-height: 150px;
		margin-right: 10px;
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		padding: 30px 30px;
		flex-direction: column;
	}
	.focus_line5_img{
		width: 150px;
		background: url(../images/smart/audit6.png) no-repeat center top;
		background-size: auto 150px;
		min-height: 150px;
		margin-right: 10px;
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		padding: 30px 30px;
		flex-direction: column;
	}
	.focus_line1_bg{
		flex: 1;
		background-color: #fff;
		min-height: 150px;
		width: 50%;
		margin-left: 10px;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		padding: 0 20px;
	}
	.focus_line1_img_text1{
		font-size: 20px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #FFFFFF;
		line-height: 46px;
	}
	.focus_line1_img_text2{
		font-size: 20px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #FFFFFF;
		line-height: 46px;
	}
	.process{
		padding: 100px 0;
		background-color: #fff;
	}
	.process_box{
		max-width:1320px;
		margin:0 auto;
	}
	.process_title{
		text-align: center;
		font-size: 36px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #32373C;
		line-height: 46px;
	}
	.process_desc{
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #333333;
		line-height: 30px;
		padding: 40px 0;
	}
	/* .report_riht{
		width: 100%;
		background: url(../images/smart/audit10.png) no-repeat center top;
		background-size: 100% 100%;
	} */
	.process_menu{
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.process_menu:nth-child(3n){
		margin-right: 0;
	}
	.process_r0{
		margin-right: 0;
	}
	.process_item{
		width: 31%;
		margin-right: 30px;
	}
	.process_menu_box1{
		min-height: 180px;
		background: #E5F8F3;
		border: 1px solid #BBF2E4;
		padding: 20px;
	}
	.process_tag_box{
		display: flex;
		align-items: center;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	.process_tag{
		width: 48%;
		margin-right: 10px;
		background-color: #FFFFFF;
		font-size: 16px;
		font-family: PingFang SC;
		font-weight: bold;
		color: #00A564;
		line-height: 16px;
		margin-bottom: 10px;
		padding: 10px 0;
		text-align: center;
	}
	.process_tag:nth-child(2n){
		margin-right: 0;
	}
	.process_num{
		width: 46px;
		height: 46px;
		background: #00A564;
		border: 1px solid #00BD8A;
		border-radius: 50%;
		font-size: 16px;
		font-family: Impact;
		font-weight: 400;
		color: #FFFFFF;
		line-height: 45px;
		text-align: center;
		margin: 0 auto;
	}
	.process_stit{
		text-align: center;
		font-size: 16px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #32373C;
		line-height: 46px;
		padding: 20px 0;
	}
	.process_menu_dec{
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #333333;
		line-height: 30px;
		margin-top: 20px;
	}
	.process_num1{
		background-color: #00BFCE;
		border: 1px solid #00BFCE;
	}
	.process_menu_box2{
		background: #E5F8FA;
		border: 1px solid #A7E6ED;
	}
	.process_tag1{
		color: #00BFCE;
	}
	.process_num2{
		background-color: #FFAE1B;
		border: 1px solid #FFAE1B;
	}
	.process_menu_box3{
		background: #FFF7E7;
		border: 1px solid #FFEFCF;
	}
	.process_tag2{
		width: 31%;
		color: #FFAE1B;
		margin-right: 10px !important;
	}
	.process_tag2:nth-child(3n){
		margin-right: 0 !important;
	}
	.process_tag3{
		width: 48%;
		color: #FFAE1B;
		margin-right: 10px !important;
	}
	.process_tag3:nth-child(2n+1){
		margin-right: 0 !important;
	}
	/* 审计报告聚焦 */
	.report{
		width: 100%;
		background: #F7F9FC;
		padding: 100px 0;
	}
	.report_box{
		max-width:1320px;
		margin:0 auto;
	}
	.report_tit{
		font-size: 36px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #32373C;
		line-height: 46px;
		padding-bottom: 50px;
		text-align: center;
	}
	.report_menu{
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.report_item:nth-child(3n){
		margin-right: 0;
	}
	.report_item{
		width: 25%;
		margin-right: 20px;
		min-height: 273px;
	}
	.report_left{
		background-color: #00A564;
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #FFFFFF;
		line-height: 30px;
		padding: 0 30px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.report_center{
		background: #FFFFFF;
		padding: 0 30px;
		display: flex;
		align-items: flex-start;
		justify-content: center;
		flex-direction: column;
	}
	.report_center_tit{
		font-size: 20px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #32373C;
		line-height: 46px;
	}
	.report_center_desc{
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #333333;
		line-height: 30px;
		padding-top: 20px;
	}
	.report_riht{
		width: 56%;
	}
	/* 建设价值 */
	.value{
		width: 100%;
		background-color: #fff;
	}
	.value_box{
		max-width:1320px;
		margin:0 auto;
		padding: 100px 0;
	}
	.value_tit{
		font-size: 36px;
		font-family: PingFang SC;
		font-weight: 800;
		color: #32373C;
		line-height: 46px;
		text-align: center;
		padding-bottom: 52px;
	}
	.value_menu{
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	.value_item{
		width: 20%;
		margin-right: 88px;
	}
	.value_item:nth-child(4n){
		margin-right: 0;
	}
	.value_num{
		margin: 0 auto;
		text-align: center;
	}
	.value_sbox{
		width: 100%;
		height: 63px;
		border-radius: 30px;
		border: 10px solid #E5F8F3;
		font-size: 18px;
		font-family: Microsoft YaHei;
		font-weight: bold;
		color: #00A564;
		line-height: 43px;
		text-align: center;
		margin: 15px 0;
	}
	.value_desc{
		font-size: 14px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #444444;
		line-height: 24px;
	}
	@media screen and (min-width: 1300px) and (max-width: 1500px){
		.construct,.focus_box,.process_box,.report_box,.value_box{
			width: 1145px;
		}
		.construct_item{
			margin-right: 40px;
		}
		.value_item{
			margin-right: 76px;
		}
	}
	@media screen and (min-width: 1120px) and (max-width: 1300px){
		.construct,.focus_box,.process_box,.report_box,.value_box{
			width: 958px;
		}
		.construct_item{
			margin-right: 33px;
		}
		.focus_left{
			margin-bottom: 30px;
			width: 100%;
		}
		.focus_right{
			width: 100%;
		}
		.process_item{
			margin-right: 10px;
		}
		.process_tag2{
			width: 30%;
		}
		.report_item{
			width: 48%;
			margin-bottom: 30px;
		}
		.report_menu{
			flex-wrap: wrap;
		}
		/* .report_riht{
			width: 100%;
			background: url(../images/smart/audit10.png) no-repeat center top;
			background-size: 100% 100%;
		} */
		.report_riht img{
			width: 100%;
		}
		.value_item{
			margin-right: 63px;
		}
		 .report_center{
			 margin-right: 0;
		 }
		 .report_left{
			margin-right: 37px; 
		 }
		
	}
	@media screen and (min-width: 768px) and (max-width: 1120px){
		.process_menu_box1{
			min-height: 80px;
		}
		.report_center,.report_left{
			min-height: 160px;
			padding-top: 20px;
			padding-bottom: 20px;
		}
		.report_center_desc{
			padding-top: 4px;
		}
		.construct,.focus_box,.process_box,.report_box,.value_box{
			width: 807px;
		}
		.construct_item{
			width: 100%;
			margin-right: 0;
			margin-bottom: 30px;
		}
		.focus_left{
			width: 100%;
			margin-bottom: 30px;
		}
		.focus_title{
			text-align: center;
		}
		.focus_right{
			width: 100%;
		}
		.focus_line1{
			flex-wrap: wrap;
		}
		.focus_line1_flex{
			width: 100%;
			flex: none;
			margin-left: 0;
			margin-top: 10px;
		}
		.focus_line2_img,.focus_line3_img,.focus_line4_img{
			width: 262px;
			background-size: cover;
		}
		.focus_line4_img{
			margin-right: 0;
			text-align: center;
			padding-left: 86px;
		}
		.process_item{
			width: 100%;
			margin-right: 0;
			margin-bottom: 30px;
		}
		.process_menu,.report_menu{
			flex-wrap: wrap;
		}
		.report_left,.report_center{
			width: 100%;
			margin-bottom: 30px;
			margin-right: 0;
		}
		.report_riht{
			width: 100%;
		}
		.report_riht img{
			width: 100%;
		}
		.value_item{
			width: 100%;
			margin-right: 0;
			margin-bottom: 30px;
		}
	}
	@media screen and (max-width: 768px) {
		.report_riht{
			min-height: 0;
		}
		.public_title,.process_title,.report_tit,.value_tit,.construct_title,
		.construct_title{
			padding-left: 20px;
			padding-right: 20px;
			padding-bottom: 20px;
		}
		.public_title{
			padding-bottom: 20px;
		}
		.value_sbox{
			font-size: 16px;
		}
		.construct_title,.focus_title,.process_title,.report_tit,.value_tit
		{
			font-size: 22px;
		}
		.construct_title{
			padding-bottom: 30px;
		}
		.construct_bot{
			font-size: 14px;
		}
		.construct_bot{
			padding-top: 15px;
		}
		.process_menu_box1{
			min-height: 80px;
		}
		.report_center,.report_left{
			min-height: 160px;
			padding-top: 20px;
			padding-bottom: 20px;
		}
		.report_center_desc{
			padding-top: 4px;
			font-size: 14px;
		}
		.construct_title,.focus_title,.process_title,.report_tit,
		.value_tit,{
			font-size: 30px;
		}
		.construct{
			width: 100%;
			margin-top: 133px;
			padding-bottom: 60px;
		}
		.focus,.process,.report,.value_box{
			padding: 60px 0;
		}
		.focus_box,.process_box,.report_box,.value_box{
			width: 100%;
		}
		.construct_item{
			width: 100%;
			margin-right: 0;
			padding: 0 20px;
			margin-bottom: 30px;
		}
		.focus_left{
			width: 100%;
			margin-right: 0;
			text-align: center;
			padding: 0 20px;
		}
		.focus_dec{
			text-align: left;
			font-size: 14px;
		}
		.focus_right{
			width: 100%;
		}
		.focus_line1{
			flex-wrap: wrap;
			margin: 0 20px;
			margin-top: 30px;
			
		}
			.report_item:nth-child(3n){
				margin-bottom: 0;
			}
		.focus_line1_img{
			width: 100%;
			background-size: cover;
			flex-direction: row;
			justify-content: center;
			align-items: center;
		}
		.focus_line1_img_text1{
			padding-right: 10px;
			font-size: 16px;
		}
		.focus_line1_bg{
			width: 100%;
			margin: 0;
			line-height: 32px;
			font-size: 14px;
		}
		.focus_line_img,.focus_line5_img{
			width: 100%;
			margin-right: 0;
			background-size:cover;
			justify-content: center;
			align-items: center;
			flex-direction: row;
		}
		.focus_line_img,.focus_line2_img,.focus_line3_img{
			display: none;
		}
		.focus_line2_img,.focus_line3_img,.focus_line4_img{
			width: 100%;
			background-size:cover;
			justify-content: center;
			align-items: center;
			margin-right: 0;
			padding: 0;
			flex-direction: row;
		}
		
		.process_desc{
			padding: 10px 20px 30px 20px;
		}
		.process_menu,.report_menu{
			flex-wrap: wrap;
		}
		.report_menu{
			padding: 0 20px;
		}
		.process_item{
			width: 100%;
			margin-right: 0;
			padding: 0 20px;
			margin-bottom: 60px;
		}
		.process_item:last-child{
			margin-bottom: 0;
		}
		.process_menu_dec{
			line-height: 37px;
			font-size: 14px;
			margin-top: 8px;
		}
		.process_stit{
			padding: 12px 0;
		}
		.report_item{
			width: 100%;
			margin-right: 0;
			margin-bottom: 30px;
			font-size: 14px;
		}
		.report_center_tit{
			font-size: 16px;
		}
		/* .report_riht{
			width: 100%;
			height: 300px;
			background: url(../images/smart/audit10.png) no-repeat center top;
			background-size: contain;
		}
		.report_riht img{
			width: 100%;
		} */
		.value_item{
			width: 100%;
			margin-right: 0;
			padding: 0 20px;
			margin-bottom: 30px;
		}
	}
	/* 食安 */
			/* 往下是智慧食安 */
			.safety{
				padding-top: 200px;
				padding-bottom: 100px;
			}
			.phone_focus{
				display:none;
			}
			.food_architecture{
				max-width: 1320px;
				margin: 0 auto;
				padding-bottom: 159px;
			}
			.food_architecture_title{
				font-size: 36px;
				font-family: PingFang SC;
				font-weight: 800;
				color: #212931;
				line-height: 46px;
				text-align: center;
			}
			.food_architecture .img1{
				margin: 44px 0;
				margin-top: 30px;
				width: 100%;
				text-align: center;
				margin-bottom: 110px;
				
			}
			
			.service_food_architecture{
				width: 100%;
				border: 5px solid #E5F8F3;
				position: relative;
				padding: 30px 20px;
			}
			.service_food_architecture_title{
				position: absolute;
				top: -38px;
				left: 50%;
				transform: translateX(-50%);
				width: 220px;
				height: 50px;
				text-align: center;
				font-size: 18px;
				font-family: Microsoft YaHei;
				font-weight: bold;
				color: #FFFFFF;
				line-height: 49px;
				background: #00A564;
			}
			.food_focus_right2{
				align-items: flex-start !important;
			}
			.food_focus_right2 img{
				text-align: center;
				margin: 0 auto;
				margin-bottom: 20px;
			}
			.service_food_architecture_menu{
				display: flex;
				align-items: flex-start;
				justify-content: flex-start;
				flex-wrap: wrap;
			}
			.service_food_architecture_item{
				width: 31%;
				display: flex;
				align-items: flex-start;
				justify-content: flex-start;
				margin-right: 44px;
				margin-bottom: 25px;
			}
			.service_food_architecture_item:nth-child(4),
			.service_food_architecture_item:nth-child(5),
			.service_food_architecture_item:nth-child(6){
				margin-bottom: 0;
			}
			.service_food_architecture_item:nth-child(3n){
				margin-right: 0;
			}
			.service_food_architecture_item_text{
				font-size: 16px;
				font-family: PingFang SC;
				font-weight: bold;
				color: #32373C;
				line-height: 30px;
				padding-left: 10px;
				margin-top: -4px;
			}
			.food_focus{
				max-width: 1320px;
				margin: 0 auto;
			}
			.food_focus_tit{
				font-size: 36px;
				font-family: PingFang SC;
				font-weight: 800;
				color: #212931;
				line-height: 46px;
				text-align: center;
			}
			.food_focus_stit{
				font-size: 22px;
				font-family: Microsoft YaHei;
				font-weight: 400;
				color: #32373C;
				text-align: center;
				padding: 30px 0;
			}
			.food_focus__menu{
				display: flex;
				align-items: flex-start;
				justify-content: center;
				margin-top: 30px;
			}
			.food_focus_center{
				width: 14px;
				height: 1926px;
				background: linear-gradient(0deg, #B4D338 0%, #FFAE1B 0%, #FFAE1B 0%, #1CAE61 49%, #0094CF 100%);
				border-radius: 4px;
				display: flex;
				align-items: center;
				justify-content: flex-start;
				flex-direction: column;
			}
			.food_focus_center .dot{
				width: 18px;
				height: 18px;
				background: #FFAE1B;
				border: 4px solid #FFFFFF;
				border-radius: 50%;
			}
			.drot1{
				margin: 200px 0;
				margin-bottom: 300px;
			}
			.drot3{
				margin: 300px 0;
			}
			.drot5{
				margin: 300px 0;
			}
			.food_focus_left{
				margin-right: 30px;
			}
			.food_focus_right{
				margin-left: 30px;
			}
			.food_focus_left,.food_focus_right{
				width: 46%;
				display: flex;
				align-items: center;
				justify-content: center;
				flex-direction: column;
			}
			.food_focus_left1,.food_focus_left2,.food_focus_left3{
				display: flex;
				align-items: center;
				justify-content: center;
				flex-direction: column;
				margin-top: 10px;
			}
			.food_focus_left2{
				margin-top: 251px;
			}
			.food_focus_left3{
				margin-top: 281px;
				align-items: flex-start;
			}
			.food_focus_left3 img{
				text-align: center;
				margin: 0 auto;
				margin-bottom: 20px;
			}
			.food_focus_text{
				font-size: 16px;
				font-family: Microsoft YaHei;
				font-weight: 400;
				color: #333333;
				line-height: 30px;
				margin: 40px 0;
			}
			.food_green{
				font-size: 18px;
				font-family: Microsoft YaHei;
				font-weight: bold;
				color: #00A564;
				line-height: 18px;
			}
			
			.food_focus_right1,.food_focus_right2{
				display: flex;
				align-items: center;
				justify-content: center;
				flex-direction: column;
				margin-top: 300px;
			}
			.food_focus_right2{
				margin-top: 200px;
			}
			@media screen and (min-width:1200px) and (max-width:1320px){
				.food_architecture,.food_focus{
					max-width: 966px;
				}
				.food_architecture .img1{
					max-width: 100%;
				}
				.food_architecture .img1 img{
					width: 100%;
				}
				.service_food_architecture_item{
					margin-right: 32px;
					margin-bottom: 30px;
				}
				.service_food_architecture_item:nth-child(4n),.service_food_architecture_item:nth-child(5n),
				.service_food_architecture_item:nth-child(6n){
					margin-bottom: 0;
				}
				.food_focus_left1, .food_focus_left2, .food_focus_left3{
					width: 100%;
				}
				.food_focus_right1, .food_focus_right2{
					width: 100%;
				}
				.food_img{
					width: 100%;
				}
			}
			@media screen and (min-width:768px) and (max-width:1200px){
				.food_architecture,.food_focus{
					max-width: 807px;
				}
				.food_architecture .img1 img{
					width: 100%;
				}
				.service_food_architecture_item{
					width: 46%;
					margin-bottom: 30px;
				}
				.service_food_architecture_item:nth-child(2n){
					margin-right: 0;
				}
				.service_food_architecture_item:nth-child(3n){
					margin-right: 44px;
				}
				.service_food_architecture_item:nth-child(5n){
					margin-bottom: 0;
				}
				.service_food_architecture_item:nth-child(6n){
					margin-right: 0;
					margin-bottom: 0;
				}
				.food_focus_left1, .food_focus_left2, .food_focus_left3{
					width: 100%;
				}
				.food_img{
					width: 100%;
				}
			}
			@media screen and (max-width:768px){
				.food_architecture_title,.food_focus_tit,.food_focus_stit{
					padding-left: 20px;
					padding-right: 20px;
				}
				.food_architecture_title,.food_focus_tit{
					font-size: 22px;
				}
				.food_focus_stit{
					font-size: 16px;
				}
				.service_food_architecture_title{
					font-size: 16px;
				}
				.service_food_architecture_item_text,.food_focus_text{
					font-size: 14px;
				}
				.service_food_architecture{
					width: 90%;
					margin: 0 auto;
				}
				.service_food_architecture_item:nth-child(4), .service_food_architecture_item:nth-child(5), .service_food_architecture_item:nth-child(6){
					margin-bottom: 30px;
				}
				.safety{
					padding-top: 133px;
					padding-bottom: 60px;
				}
				.food_architecture,.food_focus{
					width: 100%;
				}
				.food_architecture .img1{
					padding: 0 5px;
				}
				.food_architecture .img1 img{
					width: 100%;
				}
				.service_food_architecture_item{
					width: 100%;
					margin-bottom: 30px;
				}
				.service_food_architecture_item:last-child{
					margin-bottom: 0;
				}
				.food_focus{
					padding: 0 20px;
				}
				.food_focus_center{
					display: none;
				}
				.food_focus__menu{
					flex-wrap: wrap;
				}
				.food_focus_left,.food_focus_right{
					width: 100%;
					margin: 0;
				}
				.food_img{
					width: 100%;
				}
				.food_focus_left2,.food_focus_left3{
					margin-top: 60px;
				}
				.food_focus_right1,.food_focus_right2{
					margin-top: 60px;
				}
				.phone_focus_menu{
					display:flex;
					align-items: center;
					justify-content: center;
					padding: 0 20px;
					flex-wrap: wrap;
				}
				.phone_focus_item{
					width:100%;
					display: flex;
					align-items: center;
					justify-content: center;
					flex-direction: column;
					margin-bottom: 50px;
				}
				.food_focus{
					display:none;
				}
				.food_green{
					margin-top:20px;
					font-size: 16px;
				}
				.food_focus_text{
					margin-top: 20px;
					line-height: 24px;
				}
				.phone_focus{
					display:inline-block;
				}
				.food_focus_stit{
					padding-top:20px;
					padding-bottom: 30px;
				}
				.phone_focus_item:last-child{
					margin-bottom: 0;
				}
			} 

@media screen and (max-width:768px) {
	.market_box{
		padding-top: 55px;
	}
}

